@media (max-width: 400px) {

    .partners__title {
        margin-bottom: 49px;
        font-size: 36px;
    }

    .partners__info-container {
        &::after {
            width: 280px;
            left: calc(50% - 140px);
        }
    }
}